@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon/icomoon.eot');
	src: url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon/icomoon.woff') format('woff'), url('../fonts/icomoon/icomoon.ttf') format('truetype'), url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100%;
	box-sizing: border-box;
}
body {
	position: relative;
	margin: 0;
	min-height: 100%;
	background: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 21px;
	color: #868686;
	font-family: 'Roboto', sans-serif;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
	padding: 0;
	margin: 0 0 0px;
	font-weight: normal;
	line-height: normal;
}
h1, h1 a {
	font-size: 22px;
	letter-spacing: 0.05em;
	line-height: 25px;
	margin: 0;
	max-height: 96px;
	overflow: hidden;
	overflow-wrap: break-word;
}
h2, h2 a {
	font-size: 20px;
}
h3, h3 a {
	font-size: 18px;
}
h4, h4 a {
	font-size: 16px;
}
h5, h5 a {
	font-size: 14px;
}
h6, h2, h2 a, h6 a {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal !important;
}
h6 {
	font-size: 14px;
	text-transform: uppercase;
	
}
h4.restez, h4.restez a {
	font-size: 32px;
	font-family: "Oswald", sans-serif;
	font-weight: bold;
}
h3.curieux, h4.curieux a {
	font-size: 40px;
	font-family: "Oswald", sans-serif;
	font-weight: bold;
}
.coursename {
	font-size: 32px;
	font-weight: 500 !important;
	letter-spacing: 0.05em;
	line-height: 48px;
	font-family: Oswald;
	font-style: normal;
	text-transform: uppercase;
	padding: 15px 0;
}
hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(204, 204, 204, 0), rgba(204, 204, 204, 0.75), rgba(204, 204, 204, 0));
}
p {
	font-size: 14px;
	color: #868686;
	margin: 0 0 10px;
	padding: 0;
	line-height: 21px;
}
p.t-centre {
	font-size: 13px;
	text-align: center;
}
a {
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li, ol li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul ul, ol ol {
	margin-left: 10px;
}
ul li ul li, ol li ol li {
	margin: 0;
	padding: 0 0 0 10px;
}
img {
	max-width: 100%;
	height: auto;
}
.button {
	background: #000;
	color: #fff;
	font-size: 12px;
	padding: 10px 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	border: none;
}
.button:hover {
	color: #fff;
	background: #d15f33;
}
.btn-danger {
	color: #fff;
	background-color: transparent;
}
.btn-danger:focus, .btn-danger.focus {
	color: #fff;
	background-color: transparent;
}
.btn-danger:hover {
	color: #fff;
	background-color: transparent;
}
.fc-row.fc-week.fc-widget-content {
	min-height: 108px !important;
}
#calendar .fc-event {
	background: #d15f33;
	border: 0;
	border-radius: 0;
	padding: 0;
	margin: -25px 0px 5px 0px !important;
}
.calendar-section .container.animated .row .col-md-12 {
	padding: 0;
}
#add {
	padding: 10px;
	border: none;
	border-radius: 5px;
	font-size: 12px;
}
#submit {
	padding: 10px;
	float: right;
	border: none;
	border-radius: 5px;
	background-color: #d15f33;
}
#submit a:hover {
	padding: 10px;
	float: right;
	border: none;
	border-radius: 5px;
	background-color: #000;
}
.orange{
	
	color: #d15f33;
	
}
.orange a:link {
	display: block;
	background: #d15f33;
	padding: 15px;
}
.orange a:hover {
	background: #333;
}
#margin15 {
	margin: 0 14px;
	table-layout: fixed;
	width: 100%;
}
.margin50 {
	margin-top: 50px;
}
.margin150 {
	margin-bottom:250px;
	min-height: 100%;
}
.margin150 .manquant {
	color: #F00 !important;
}
.demo-wrap {
	margin: 10px auto;
	display: block;
	position: relative;
	max-width: 500px;
}
.inner-wrap, .inner-inner-wrap {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px #ccc solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
textarea {
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	width: 400px;
	background: #FFFFFF;
}
textarea {
	height: auto;
	line-height: 150%;
}
input:hover, textarea:hover, input:focus, textarea:focus {
	border-color: #C9C9C9;
}
/* Test radio*/
.funkyradio div {
	clear: both;
	overflow: hidden;
}
#form-signin {
}
.funkyradio label {
	width: 100%;
	border-radius: 3px;
	border: 1px solid #D1D3D4;
	font-weight: normal;
}
.funkyradio input[type="radio"]:empty, .funkyradio input[type="checkbox"]:empty {
	display: none;
}
.funkyradio input[type="radio"]:empty ~ label, .funkyradio input[type="checkbox"]:empty ~ label {
	position: relative;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin-top: 2em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.funkyradio input[type="radio"]:empty ~ label:before, .funkyradio input[type="checkbox"]:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	background: #D1D3D4;
	border-radius: 3px 0 0 3px;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label, .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
	color: #888;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before, .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
	content: '\2714';
	text-indent: .9em;
	color: #C2C2C2;
}
.funkyradio input[type="radio"]:checked ~ label, .funkyradio input[type="checkbox"]:checked ~ label {
	color: #777;
}
.funkyradio input[type="radio"]:checked ~ label:before, .funkyradio input[type="checkbox"]:checked ~ label:before {
	content: '\2714';
	text-indent: .9em;
	color: #333;
	background-color: #ccc;
}
.funkyradio input[type="radio"]:focus ~ label:before, .funkyradio input[type="checkbox"]:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}
.funkyradio-default input[type="radio"]:checked ~ label:before, .funkyradio-default input[type="checkbox"]:checked ~ label:before {
	color: #333;
	background-color: #ccc;
}
.funkyradio-primary input[type="radio"]:checked ~ label:before, .funkyradio-primary input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #337ab7;
}
.funkyradio-success input[type="radio"]:checked ~ label:before, .funkyradio-success input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #5cb85c;
}
.funkyradio-danger input[type="radio"]:checked ~ label:before, .funkyradio-danger input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #d9534f;
}
.funkyradio-warning input[type="radio"]:checked ~ label:before, .funkyradio-warning input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #d15f33;
}
.funkyradio-info input[type="radio"]:checked ~ label:before, .funkyradio-info input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #5bc0de;
}
/*
*/
.form label {
	margin-left: 10px;
	color: #999999;
}
.submit input {
	margin-left: 75%;
	margin: 10px;
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
}
.demo-wrap a, .demo-wrap a:focus, .demo-wrap a:hover {
	font-size: 14px;
}
.content-list {
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}
.short {
}
.single-services {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #02a8f5;
	border-radius: 1px;
	margin-bottom: 30px;
	padding: 17px;
}
.s-btn {
	border: 1px solid #767676;
	color: #767676;
	display: inline-block;
	font-size: 10px;
	padding: 7px 17px;
	text-transform: capitalize;
	transition: all 0.5s ease 0s;
	float: right;
	clear: both;
}
input, textarea, select {
	background: #fff;
	outline: none;
	border: 0;
	font-family: 'Roboto', sans-serif;
	padding: 8px 10px;
	color: #8f8f8f;
	font-size: 13px;
}
input[type=submit], input[type=button], button {
	background: #000;
	color: #fff;
}
::-webkit-input-placeholder {
color:#8f8f8f;
}
::-moz-placeholder {
color:#8f8f8f;
}
:-ms-input-placeholder {
color:#8f8f8f;
}
:-moz-placeholder {
color:#8f8f8f;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
textarea.note {
	margin: 35px 10px !important;
	border: 1px solid #ccc;
}
span.logopay {
	float: right;
}
.container {
	width: 1200px;
}
.headerMain {
	background: #d15f33;
	padding: 15px 0;
	position: relative;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}
.headerMain:before {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	content: "";
	width: 45%;
	bottom: 0;
	transform: skewX(-23deg);
	-webkit-transform: skewX(-23deg);
	-ms-transform: skewX(-23deg);
	margin-left: -23px;
	overflow: hidden;
}
.headerMain ul li {
	display: inline-block;
}
.headerMain .top-menu {
	text-align: right;
	padding-top: 5px;
}
.headerMain .top-menu li {
	padding: 0 11px;
}
.headerMain .top-menu li:last-child {
	padding-right: 0px;
}
.headerMain .top-menu li a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}
.headerMain .top-menu li a:hover {
	color: #000;
}
.headerMain .menu {
	text-align: right;
	margin-top: 10px;
}
.headerMain .menu li {
	padding: 0 15px;
}
.headerMain .menu li:last-child {
	padding-right: 0px;
}
.headerMain .menu li a {
	text-transform: uppercase;
	color: #fff;
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	border-bottom: 2px solid transparent;
	padding-bottom: 8px;
}
.headerMain .menu li a:hover {
	color: #000;
}
.headerMain .menu li a:after {
	border: 2px solid transparent;
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	transition: color 0.25s ease 0s;
	height: 0;
	width: 0;
}
.headerMain .menu li a:hover:after {
	transition: border-color 0s ease-out 0.2s, width 0.25s ease-out 0.2s, height 0.25s ease-out 0.75s;
	border-bottom-color: #fff;
	width: 100%;
	height: 2px;
}
.min-gallery .preview {
	height: 500px;
	width: 100%;
	border: 0;
}
.rechercher {
	position: relative;
	background: #d15f33;
	padding: 32px 0 30px;
}
.rechercher h6 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0;
}
.rechercher h3 {
	color: #d15f33;
	text-transform: uppercase;
	letter-spacing: -0.8px;
	margin-bottom: 0;
}
.rechercher:before {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	content: "";
	width: 39%;
	bottom: 0;
	transform: skewX(24deg);
	-webkit-transform: skewX(24deg);
	-ms-transform: skewX(24deg);
	margin-left: -30px;
	overflow: hidden;
}
.rechercher form {
	background: #fff;
	height: 55px;
	margin-top: 15px;
	margin-left: 80px;
}
.rechercher form input, .rechercher form select {
	padding: 16px 15px;
	-moz-appearance: none;
}
.rechercher form input {
	padding: 17px;
	width: 70.4%;
}
.rechercher form select {
	border-right: 1px solid #eeeeee;
	width: 198px;
}
.rechercher form input[type=submit], .rechercher form input[type=button], .rechercher form button {
	background: url(../images/search.png) no-repeat center center #000;
	width: 55px;
	height: 55px;
	float: right;
}
.rechercher form input[type=submit]:hover, .rechercher form input[type=button]:hover, .rechercher form button:hover {
	background-color: #464646;
}
.sb-search {
	position: relative;
	width: 0%;
	min-width: 30px;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	margin-right: -15px;
	margin-top: -15px;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 10px 65px 10px 20px;
	font-family: inherit;
	text-align: left;
	font-size: 12px;
	color: #ccc;
}
.btn-default{
color:grey;	
}
.sb-search-input::-webkit-input-placeholder {
color:#888888;
}
.sb-search-input:-moz-placeholder {
color:#888888;
}
.sb-search-input::-moz-placeholder {
color:#888888;
}
.sb-search-input:-ms-input-placeholder {
color:#888888;
}
.sb-icon-search, .sb-search-submit {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #fff;
	background: #d15f33;
	opacity: 0.9;
	z-index: 90;
	font-size: 14px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}
.sb-icon-search:before {
	content: "\e000";
}
.sb-search.sb-search-open, .no-js .sb-search {
	width: 100%;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
	z-index: 90;
}
.ss-result {
	margin-bottom: 2em;
}
.ss-result__aside {
	float: right;
	margin-left: .5em;
}
.ss-result__title {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: .5em;
}
.ss-result__badge {
	font-size: .7em;
	padding: .2em .5em;
	border-radius: 4px;
	margin-left: .75em;
	background: #eee;
	display: inline-block;
}
.ss-result__text {
	margin-bottom: .5em;
}
.ss-result__url {
}
.moteur {
	border: 1px solid #ccc;
	margin: 10px;
}
.moteur input {
	width: 90%;
}
.datefield {
	display: inline;
}
.datefield * {
	margin-top: 6px;
	padding: 10px;
	display: inline-block;
}
.datefield input {
	width: 2.0em;
	padding: 0;
	font-size: 100%;
	background: none;
}
.datefield input#year {
	width: 2.5em;
}
.datefield input:focus {
	outline: none;
}
.categorie {
	padding: 55px 0 170px;
}
.categorie-contain {
	padding: 30px 0 0;
}
.categorie-contain h6 {
	text-transform: uppercase;
	margin-bottom: 25px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-style: italic;
}
.categorie-contain p {
	padding-bottom: 20px;
	min-height: 130px;
}
.newsletter {
	position: relative;
	padding: 0px 0;
	background: #000;
	height: 120px;
}
.newsletter:before {
	position: absolute;
	top: 0;
	left: 0;
	background: #d15f33;
	content: "";
	width: 32%;
	bottom: 0;
	transform: skewX(28deg);
	-webkit-transform: skewX(28deg);
	-ms-transform: skewX(28deg);
	margin-left: -44px;
	overflow: hidden;
	height: 160px;
	top: -40px;
}
.newsletter h3, .newsletter h4 {
	color: #fff;
	margin: 0;
	line-height: normal;
	text-transform: uppercase;
	margin-left: -100px;
	float:right;
	clear:both;
}
.newsletter h4 {
	color: #fff;
	line-height: 40px;
	margin-left: -100px;
	float:right;
}
.newsletter form {
	margin: 30px 0;
	background: #fff;
	transform: skewX(26deg);
	-webkit-transform: skewX(26deg);
	-ms-transform: skewX(26deg);
	width: 672px;
}
.newsletter form input {
	width: 100%;
	background: none;
	padding: 16.2px 20px;
	float: left;
	transform: skewX(-26deg);
	-webkit-transform: skewX(-26deg);
	-ms-transform: skewX(-26deg);
	border: 1px solid;
}
.newsletter form input[type=submit], .newsletter form input[type=button], .newsletter form button {
	background: #d15f33 url(../images/newsletter-icon.png) no-repeat center center;
	width: 54px;
	height: 54px;
	font-size: 0;
	float: left;
	position: relative;
	z-index: 1;
	transform: skewX(-26deg);
	-webkit-transform: skewX(-26deg);
	-ms-transform: skewX(-26deg);
	right: 0px;
	position: absolute;
}
.newsletter form input[type=submit]:hover, .newsletter form input[type=button]:hover, .newsletter form button:hover {
	background-color: #1a1a1a;
}
.footer {
	
	background: #1a1a1a;
	padding-top: 24px;
	padding-bottom: 30px ;
	text-align: center;
	
	bottom: 0;
	width: 100%;
	
	
}
.footer .brt {
	border-top: 1px solid #242424;
	padding-top: 30px;
}
.footer ul li {
	display: inline-block;
	padding: 0 15px;
}
.footer ul li:first-child {
	padding-left: 0;
}
.footer ul li:last-child {
	padding-right: 0;
}
.footer ul li a {
	color: #8f8f8f;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
.footer ul li a:hover {
	color: #fff;
}
.copyright {
	float: right;
	color: #8f8f8f;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.copyright span {
	display: inline-block;
}
#menu {
	display: none;
}
.slicknav_menu {
	display: none;
}
.interieur-detail-page {
	padding: 5px 0 0;
}
.reserver-session-header {
	background: #000;
}
ul.reserver-session-header li {
	display: inline-block;
	font-size: 13px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	width: 204px;
	text-align: center;
}
ul.reserver-session-header li:first-child {
	width: 310px;
	text-align: left;
}
ul.reserver-session-header li a {
	font-size: 13px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	display: inline-block;
}
ul.reserver-session-header li a:hover {
	color: #d15f33;
}
.reserver-session {
}
.reserver-session th, .cf {
	background: #000;
	font-family: "Roboto", sans-serif;
	padding: 15px !important;
	text-align: left;
	text-transform: uppercase;
}
.reserver-session .table > thead > tr > th, .cf > thead > tr > th {
	padding: 15px;
}
.reserver-session .table > tbody > tr > td {
	padding: 5px;
	border: 0;
	color: #222222;
	font-size: 13px;
	text-transform: uppercase;
	vertical-align: middle;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.reserver-session .table > tbody > tr > td:last-child {
	padding: 0;
}
.reserver-session .table > tbody > tr > td:first-child {
}
.reserver-session .table > tbody > tr {
	padding-left: 10px;
}
.reserver-session .table > tbody > tr:nth-child(2n) {
	background: #f4f4f4;
}
.reserver-session .table > tbody > tr > td.age {
	text-transform: capitalize;
	font-family: Myriad Pro;
	color: #868686;
	font-size: 14px;
}
.reserver-session .table > tbody > tr > td a {
	background: #d15f33;
	color: #fff;
	font-size: 14px;
	display: block;
	text-align: center;
	padding: 20px;
	margin-bottom: 2px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.reserver-session .table > tbody > tr > td a:hover {
	background: #333;
}
.contain-box {
	padding: 20px 0 10px;
}
.contain-box h6 {
	text-transform: uppercase;
}
.contain-box p {
	margin-bottom: 0;
	padding: 0;
	line-height:25px;
}
.interieur .categorie {
	padding-top: 35px;
	padding-bottom: 54px;
}
.interieur .categorie h6 {
	text-transform: uppercase;
}
.left-side .first-list li {
	padding: 15px;
	margin: 1px 1px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background: #dc8462;
	color: #fff;
}
.left-side .first-list li a {
}
.left-side .sec-list li {
	padding: 15px;
	margin: 1px;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	background: #d15f33;
	color: #fff;
}
.contact-info {
	margin-top: 10px;
	border: 1px solid #eeeeee;
}
.contact-info h6 {
	background: #d15f33;
	padding: 15px 30px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0;
}
.contact-detail {
	padding: 10px 10px 10px 10px;
}
.contact-detail ul li {
	font-size: 14px;
	color: #333333;
	line-height: 32px;
}
.contact-detail ul li a {
	font-size: 14px;
	color: #333333;
	line-height: 32px;
}
.map {
	padding: 10px 10px 10px 0px;
}
.glyphicon {
	margin-right: 0;
}
.thumbnail {
	margin-bottom: 20px;
	padding: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.item.list-group-item {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	border: 0;
	padding: 0 15px;
}
.item.list-group-item .list-group-image {
	margin-right: 10px;
}
.item.list-group-item .thumbnail {
	margin-bottom: 0px;
}
.item.list-group-item .caption {
	padding: 9px 9px 0px 9px;
}
.item.list-group-item:before, .item.list-group-item:after {
	display: table;
	content: " ";
}
.item.list-group-item img {
	float: left;
}
.item.list-group-item:after {
	clear: both;
}
.list-group-item-text {
	margin: 0 0 11px;
}
.well-sm {
	border-radius: 0;
	background: transparent;
	border: 0;
	display: none;
}
.btn-default,btn btn-default {
	color: grey!important;
	background: none;
	border: 0;
}
.post-main-section .btn-sm, .btn-group-sm > .btn {
	font-size: 17px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active {
	background: none;
	color: #adadad;
}
.post-main-section {
	padding: 10px 0;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default.focus:active, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
	background: none;
	box-shadow: none;
	color: #fff;
}
.grid-group-item .post-img {
	
	border-bottom: 5px solid #d15f33;
	position: relative;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.post-img img {
	display: block;
	position: relative;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}
.grid-group-item .img-hover {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0,0,0,0.5);
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	text-align: center;
	padding: 80px 0;
}
.grid-group-item .img-hover p {
	color: #fff;
	text-transform: uppercase;
	margin-top: 15px;
}
.grid-group-item .post-img:hover .img-hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.grid-group-item .post-img:hover img {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.list-group-item .img-hover {
	display: none;
}
.post-detail {
	padding: 30px 0;
}
.post-detail h6 a {
	font-family: Myriad Pro;
	text-transform: uppercase;
	font-weight: normal;
}
.post-detail ul {
	margin: 0;
	padding: 0 0 20px;
}
.post-detail ul li {
	margin: 0;
	padding: 0 10px 0 0px;
	display: inline-block;
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	color: #727272;
}
.post-detail ul li a {
	display: inline-block;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	color: #727272;
}
.post-detail ul li .fa-calendar {
	color: #a92269;
	padding-right: 5px;
}
.post-detail ul li .fa-users {
	color: #d15f33;
	padding-right: 5px;
}
.post-detail ul li .fa-user {
	color: #5e7db9;
	padding-right: 5px;
}
.post-detail ul li .fa-graduation-cap {
	color: #ee8d38;
	padding-right: 5px;
}
.post-detail .button {
	background: #d15f33;
	padding: 10px 40px;
	margin-top: 18px;
	color: #fff;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.post-detail .button:hover {
	background: #333;
}
.list-group-item .post-img {
	border: 0;
}
.list-group-item .post-img img {
	padding-right: 10px;
}
.list-group-item .post-detail ul {
	padding-bottom: 20px;
}
.list-group-item .post-detail {
	padding: 0px;
}
.btn-group {
	float: right;
}
.btn-group li {
	display: inline-block;
}
.btn-group li:first-child {
	padding: 0 36px;
}
.btn-group li:nth-child(2) {
	padding: 0 36px;
}
.btn-group li a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}
.contain-title p {
	color: #fff;
	text-transform: uppercase;
	padding: 8px 15px;
	margin: 0;
}
@-webkit-keyframes fadeIn {
from {
opacity:0;
opacity:1\9;
}
to {
	opacity: 1;
}
}
@-moz-keyframes fadeIn {
from {
opacity:0;
opacity:1\9;
}
to {
	opacity: 1;
}
}
@keyframes fadeIn {
from {
opacity:0;
opacity:1\9;
}
to {
	opacity: 1;
}
}
.item {
	opacity: 0;
	-webkit-animation: fadeIn ease-in 1;
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
}
.item.one {
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.item.two {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.item.three {
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	animation-delay: 1.6s;
}
.box {
	width: 100px;
	height: 100px;
	position: relative;
	margin: 10px;
	color: white;
	padding: 40px;
	float: left;
	border: 1px solid #fff;
	background: #27a5d2;
	border-radius: 10px;
}
.contact input, .contact textarea {
	border: 1px solid;
	display: block;
}
.calendar-seaction {
	padding: 60px 0;
}
.calPopUp {
	display: none;
}
#calendar .fc-toolbar {
	background: #333333;
	padding: 0 0;
	margin-bottom: 38px;
}
#calendar .fc-toolbar .fc-center h2 {
	padding-top: 6px;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
	color: #fff;
}
.fc button {
	height: auto !important;
}
.fc-next-button.fc-button.fc-state-default.fc-corner-right {
	background: #000;
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: 15px;
	right: 0;
	position: absolute;
}
.fc-prev-button.fc-button.fc-state-default.fc-corner-left {
	background: #000;
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: 15px;
	position: absolute;
}
.fc-next-button.fc-button.fc-state-default.fc-corner-right:hover, .fc-prev-button.fc-button.fc-state-default.fc-corner-left:hover {
	background: #d15f33;
}
.fc-day-header.fc-widget-header {
	background: #d15f33;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	font-size: 14px;
	font-weight: 500;
	border: 0;
}
.fc-day-top.fc-other-month.fc-past a, .fc-day-top.fc-past a {
	color: #a9a9a9;
	font-size: 14px;
	padding: 5px;
}
.fc-day-top.fc-other-month {
	opacity: 1;
}
.fc-day-top.fc-today.fc-state-highlight a, .fc-future a {
	color: #515151;
	font-size: 14px;
	padding: 5px;
}
.fc-day-top.fc-other-month.fc-future a {
	color: #a9a9a9;
	font-size: 14px;
	padding: 5px;
}
.fc-today {
	background-color: inherit !important;
}
#calendar .fc-event {
	background: #d15f33;
	border: 0;
	border-radius: 0;
	padding: 0;
	margin: -25px 0;
}
.fc-content {
	font-size: 12px;
	color: #fff;
	padding: 12px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}
.fc-day-grid-event .fc-time {
	font-weight: normal;
}
.fc-day-grid-event .fc-content {
	white-space: inherit;
}
.calPopUp {
	width: 320px;
	border: 1px solid #000;
	background: #fff;
	clear: both;
	position: relative;
	z-index: 10;
	position: absolute;
	left: -188px;
	top: -205px;
	padding-bottom: 5px;
}
.calPopUp::after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	bottom: -10px;
	content: "";
	height: 0;
	position: absolute;
	right: 20px;
	width: 0;
}
.calPopUp::before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #000;
	bottom: -11px;
	content: "";
	height: 0;
	position: absolute;
	right: 20px;
	width: 0;
}
.fc-day-grid-event:hover .calPopUp {
	display: block;
	width: 320px;
	border: 1px solid #666666;
	background: #fff;
	clear: both;
}
.calPopUp .image {
	width: 148px;
	display: inline-block;
	vertical-align: top;
	padding: 5px;
}
.calPopUp .description {
	width: 151px;
	color: #000;
	display: inline-block;
	padding: 5px;
}
.calPopUp .maintitle {
	color: #fff;
	font-size: 18px;
	background: #d15f33;
	padding: 5px;
	font-family: 'Oswald', sans-serif;
	font-style: italic;
}
.popdate {
	color: #000;
	padding: 5px;
	font-family: 'Oswald', sans-serif;
	font-style: italic;
}
.popdate i {
	color: #9261aa;
	font-size: 20px;
	padding-right: 5px;
}
.fc-scroller.fc-day-grid-container {
	overflow: inherit !important;
}
.fc-month-button.fc-button.fc-state-default.fc-corner-left {
	background: #000;
	color: #fff;
	text-shadow: none;
	font-size: 14px;
	border-radius: 0;
	padding: 14px;
	margin: 0;
}
.fc-listYear-button.fc-button.fc-state-default.fc-corner-right {
	background: #000;
	color: #fff;
	text-shadow: none;
	font-size: 14px;
	border-radius: 0;
	padding: 14px;
	margin: 0;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.fc-listYear-button.fc-button.fc-state-default.fc-corner-right:hover, .fc-month-button.fc-button.fc-state-default.fc-corner-left:hover {
	color: #fff;
	background: #d15f33;
}
.fc-button-group {
	margin-right: 37px;
}
.fc-list-item-title.fc-widget-content a {
	color: #000;
	font-size: 14px;
}
.fc-event-dot {
	background: #d15f33;
}
.fc-view.fc-listYear-view.fc-list-view.fc-widget-content .calPopUp {
	display: none !important;
}
.basket-product-row {
	padding: 10px 0;
}
.basket-content-wrapper {
	padding: 10px 0;
}
.basket-product-row-info {
}
.basket-product-row-qty {
	padding: 13px 15px;
}
.basket-product-row-qty button, .basket-product-row-price button {
	font-size: 10px;
}
.basket-product-row-price {
	text-align: right;
	padding: 13px 15px;
}
.basket-products-total {
	text-align: right;
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
	font-weight: bold;
}
.basket-products-buttons {
	text-align: right;
	margin-top: 25px;
}
.basket-products-buttons .btn-back {
	float: left;
}
.basket-content-wrapper input[type=text], .basket-content-wrapper input[type=email], .basket-content-wrapper textarea, .basket-content-wrapper select {
	width: 100%;
	margin: 5px 0;
	padding: 5px;
}
.basket-breadcrumbs {
	margin: 20px 0;
	padding: 20px 0;
}
.basket-breadcrumbs span {
	display: inline-block;
	margin: 0 10px;
}
.basket-product-row-participant {
	text-transform: capitalize;
	font-size: 13px;
	line-height: 25px;
	padding-left: 15px;
}
.basket-addresses-wrapper input, .basket-email-phone-wrapper input, .basket-note-wrapper textarea {
	width: 100% !important;
	border: 1px solid #ccc;
	padding: 10px 20px !important;
	margin: 15px 0;
	box-sizing: border-box;
}
.basket-email-phone-wrapper {
	margin-top: 20px;
}
.basket-note-wrapper {
	margin-top: -10px;
}
.noir {
	color: #000;
	float: left;
	padding-right: 5px;
}
.big {
	font-size: 40px;
	font-family: "Oswald", sans-serif;
	font-weight: bold;
}
@media screen and (width:2500px) {
.headerMain::before {
	width: 43%;
}
.newsletter::before {
	width: 37%;
}
}
@media screen and (max-width:767px) {
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
}
@media only screen and (width:1920px) {
.headerMain::before {
	width: 40%;
}
.newsletter::before {
	width: 35%;
}
}
@media only screen and (max-width:1297px) {
.newsletter form input[type=submit], .newsletter form input[type=button], .newsletter form button {
	right: 0px;
}
.newsletter form {
	width: 655px;
}
.newsletter form input {
	width: 100%;
}
}
@media only screen and (max-width:1199px) {
h1, h1 a {
	font-size: 50px;
}
h2, h2 a {
	font-size: 45px;
}
h3, h3 a {
	font-size: 34px;
}
h4, h4 a {
	font-size: 28px;
}
h5, h5 a {
	font-size: 18px;
}
.container {
	width: 990px;
}
a {
	font-size: 16px;
}
.headerMain .menu li {
	padding: 0 16px;
}
.headerMain .menu li:last-child {
	padding-right: 30px;
}
.headerMain .top-menu li:last-child {
	padding-right: 30px;
}
.rechercher::before {
	width: 26%;
}
.rechercher {
	padding: 24px 0;
}
.rechercher form {
	margin-top: 20px;
}
.categorie {
	padding: 30px 0 100px;
}
.categorie-contain {
	padding-top: 15px;
}
.categorie-contain h6 {
	margin-bottom: 15px;
}
.categorie-contain p {
	min-height: 170px;
	margin-bottom: 0;
}
.newsletter::before {
	height: 140px;
	top: -20px;
}
.newsletter form {
	width: 540px;
}
.newsletter form input {
	width: 100%;
}
.footer ul li {
	padding: 0 9px;
}
.post-main-section {
	padding: 10px 0 0;
}
.grid-group-item .post-img {
	height: auto;
	width: 100%;
}
.grid-group-item .img-hover {
	padding: 70px 0;
}
.post-detail ul li {
	padding-right: 5px;
}
.post-detail ul {
	padding-bottom: 30px;
}
.newsletter form input[type="submit"], .newsletter form input[type="button"], .newsletter form button {
	right: 0px;
}
.left-side .sec-list li {
	padding: 15px 8px;
}
.left-side .first-list li {
	padding: 15px 8px;
}
ul.reserver-session-detail li a {
	font-size: 12px;
}
.contact-detail {
	padding: 10px 0 30px 10px;
}
.map {
	width: 100%;
}
.fc-content {
	padding: 10px;
}
.calPopUp {
	right: -188px;
	left: inherit;
}
.calPopUp::after, .calPopUp::before {
	left: 20px;
}
}
@media only screen and (max-width:1023px) {
.container {
	width: 100%;
}
a {
	font-size: 16px;
}
h1, h1 a {
	font-size: 30px;
}
h2, h2 a {
	font-size: 34px;
}
h3, h3 a {
	font-size: 30px;
}
h4, h4 a {
	font-size: 26px;
}
h5, h5 a {
	font-size: 16px;
}
h6, h6 a {
	font-size: 16px;
}
.logoImage {
	text-align: center;
}
.logoImage img {
	max-width: 210px;
}
.headerMain::before {
	width: 46%;
}
.headerMain .menu li:last-child {
	padding-right: 0;
}
.headerMain .menu li {
	padding: 0 8px;
}
.headerMain .top-menu li:last-child {
	padding-right: 0;
}
.rechercher form select {
	width: 180px;
}
.rechercher form input {
	width: 56%;
}
.categorie-contain p {
	min-height: 190px;
}
.categorie {
	padding-bottom: 60px;
}
.newsletter {
	height: 100px;
}
.newsletter form {
	width: 100%;
	margin: 22px 0;
}
.newsletter form {
	width: 95%;
}
.newsletter::before {
	height: 110px;
	top: -10px;
	width: 28%;
}
.footer .brt {
	padding-top: 20px;
}
.footer {
	padding-bottom: 20px;
	padding-top: 20px;
}
.grid-group-item .post-img {
	height: auto;
	width: 100%;
}
.post-detail {
	padding: 10px 0 30px;
}
.post-detail .button {
	margin-top: 10px;
	padding: 7px 30px;
}
.grid-group-item .img-hover {
	padding: 54px 0;
}
.post-detail ul {
	padding-bottom: 10px;
}
.map {
	width: 100%;
}
.calPopUp::after, .calPopUp::before {
	left: 25px;
}
ul.reserver-session-header li:first-child {
	width: 280px;
}
.headerMain .menu li {
	padding: 0 6px;
}
.headerMain .menu li a {
	font-size: 14px;
}
.reserver-session .table > tbody > tr > td a {
	padding: 10px 5px;
}
.reserver-session .table > tbody > tr > td:first-child {
}
.reserver-session {
	margin-top: 20px;
}
.reserver-session .table > thead > tr > th {
	padding: 6px 10px;
}
.sb-search {
	margin-top: 5px;
}
.sb-search-input {
	padding: 8px 10px;
}
}
@media only screen and (max-width:991px) {
.newsletter h3, .newsletter h4 {
	margin-left: 0px;
	float:none;
}
.newsletter h4 {
	margin-left: 0px;
}
}
@media only screen and (max-width:767px) {
.top-menu {
	display: none;
}
.menu {
	display: none;
}
.logoImage img {
	max-width: 174px;
}
.logoImage {
	text-align: left;
}
.js .slicknav_menu {
	background: none;
	position: absolute;
	right: 0;
	left: 0;
	top: 9px;
	z-index: 999;
}
.slicknav_btn {
	background-color: #d15f33;
	text-shadow: none;
}
.slicknav_menu .slicknav_menutxt {
	text-shadow: none;
}
.slicknav_nav {
	width: 100%;
	background: #d15f33;
}
.slicknav_nav ul {
	margin: 0;
}
.slicknav_nav a:hover {
	background: none;
}
.headerMain::before {
	width: 100%;
}
.headerMain::before {
	width: 100%;
	height: 70px;
	transform: skewX(0);
	margin: 0;
}
.rechercher::before {
	width: 100%;
	margin: 0;
	height: 92px;
	transform: skewX(0);
}
.rechercher form {
	margin-top: 15px;
	margin-bottom: -10px
}
.categorie-contain p {
	min-height: inherit;
}
.categorie-contain {
	margin-bottom: 10px;
}
.categorie-contain h6 {
	margin-bottom: 10px;
}
.categorie-contain p {
	padding-bottom: 10px;
}
.newsletter {
	height: inherit;
}
.newsletter::before {
	height: 82px;
	top: 0;
	margin: 0;
	width: 100%;
	transform: skewX(0);
}
.newsletter form {
	width: 90%;
	margin: 18px auto;
}
.footer {
	text-align: center;
}
.copyright {
	float: none;
	margin-top: 10px;
}
#menu {
	display: block;
}
.grid-group-item .post-img {
	height: auto;
	width: 100%;
}
.post-detail {
	padding: 10px 0 20px;
}
.interieur-detail-page {
	padding: 5px 0 0;
}
.contact-info {
	margin-top: 30px;
}
.interieur .categorie {
	padding-bottom: 30px;
}
#calendar .fc-toolbar .fc-center h2 {
	font-size: 12px;
}
.fc-prev-button.fc-button.fc-state-default.fc-corner-left, .fc-next-button.fc-button.fc-state-default.fc-corner-right {
	padding: 10px;
}
#calendar .fc-toolbar {
	margin-bottom: 15px;
}
.calendar-seaction {
	padding: 30px 0;
}
.fc-content {
	font-size: 14px;
	padding: 6px;
}
.fc-listYear-button.fc-button.fc-state-default.fc-corner-right, .fc-month-button.fc-button.fc-state-default.fc-corner-left {
	padding: 9px 10px;
}
.fc-next-button.fc-button.fc-state-default.fc-corner-right {
	right: 16px;
}
.fc-button-group {
	margin-right: 43px;
}
.rechercher form {
	height: auto;
}
.rechercher form {
	position: relative;
}
.rechercher form input[type=submit], .rechercher form input[type=button], .rechercher form button {
	position: absolute;
	right: 0;
	top: 0;
}
.carousel-caption {
	bottom: 0;
	top: 33%;
}
.newsletter form input {
	margin-bottom: 15px;
}
}
@media only screen and (max-width:735px) {
.newsletter form {
	width: 86%;
}
.rechercher form input {
	width: 55%;
}
.footer ul li {
	padding: 0 8px;
}
.btn-group li:first-child {
	padding: 0 20px;
}
.list-group-item .post-img {
	float: left;
	width: 100%;
}
.contact-info h6 {
	padding: 15px;
}
.map {
	width: 78%;
}
.contain-box {
	padding: 30px 0 0px;
}
.reserver-session .table > tbody > tr > td a {
	font-size: 12px;
}
}
@media only screen and (max-width:666px) {
.newsletter form input {
	transform: skewX(0);
}
.newsletter form input[type=submit], .newsletter form input[type=button], .newsletter form button {
	transform: skewX(0);
}
.newsletter form {
	transform: skewX(0);
	-webkit-transform: skewX(0);
	width: 100%;
}
.newsletter form input[type=submit], .newsletter form input[type=button], .newsletter form button {
	right: 0;
}
.btn-group {
	float: left;
}
.contain-title p {
	padding: 4px 8px;
}
.btn-group li:first-child {
	padding: 0 8px;
}
.btn-group li:nth-child(2) {
	padding: 0 8px;
}
.fc-content {
	font-size: 12px;
}
.carousel-description.slideInLeft {
	display: none;
}
.footer .brt ul li a {
	display: block;
	padding: 6px;
}
.carousel-caption-title {
	font-size: 15px;
}
}
@media only screen and (max-width:567px) {
.newsletter form input[type=submit], .newsletter form input[type=button], .newsletter form button {
	right: 0;
}
.rechercher form select {
	width: 100%;
}
.rechercher form input {
	width: 100%;
}
.rechercher form {
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.grid-group-item .post-img {
	height: auto;
	width: 100%;
}
.grid-group-item .img-hover {
	padding: 65px 0;
}
.btn-group li:first-child {
	padding: 0 6px;
}
.btn-group li:nth-child(2) {
	padding: 0 6px;
}
.left-side .sec-list li {
	margin-left: 0;
}
.contact-detail {
	width: 100%;
}
.map {
	width: 100%;
	padding-top: 0;
	padding-left: 10px;
}
.fc-view, .fc-view > table {
	overflow: scroll;
}
.fc-content .fc-title {
	display: none;
}
.fc-day-header.fc-widget-header {
	font-size: 12px;
	padding: 5px;
}
.newsletter form {
	background: none;
}
}
@media only screen and (max-width:374px) {
.contain-title p {
	padding: 4px 3px;
}
#calendar .fc-toolbar .fc-center h2 {
	font-size: 15px;
	margin-left: 35px;
	padding-top: 9px;
}
}
select {
	padding: 3px 10px;
	margin: 0;
	background: #fff;
	color: #888;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
select {
	padding-right: 18px
}
}
.newsletter .custom-footer {
	padding-right: 0px;
	padding-left: 0px;
}
.left-side .first-list {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.left-side .sec-list {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
@media only screen and (max-width:320px) {
.rechercher form input[type=submit], .rechercher form input[type=button], .rechercher form button {
	position: absolute;
	right: 0px;
	top: 0px !important;
	padding-top: 0px;
}
.rechercher form input[type=submit], .rechercher form input[type=button], .rechercher form button {
	background: url(../images/search.png) no-repeat center center #000;
	width: 55px !important;
	height: 55px !important;
	float: right;
}
.well.well-sm {
	display: none;
}
.contact-info {
	display: none;
}
.post-img .product-detail-main-image img {
	height: auto;
}
}
@media only screen and (max-width:360px) {
.well.well-sm {
	display: none;
}
.contact-info {
	display: none;
}
.post-img .product-detail-main-image img {
	height: auto;
}
}
.left-side .sec-list .bg-hover-last-child-li:hover {
	background: #000 !important;
}
@media only screen and (max-width:800px) {
h1.titre {
	font-size: 22px;
	font-weight: bold;
}
h1, h1 a {
	font-size: 22px;
	text-transform: uppercase
}
h2, h2 a {
	font-size: 20px;
	text-transform: uppercase
}
h3, h3 a {
	font-size: 18px;
	text-transform: uppercase
}
h4, h4 a {
	font-size: 16px;
	text-transform: uppercase
}
h5, h5 a {
	font-size: 16px;
	text-transform: uppercase
}
h6, h6 a {
	font-size: 14px;
	text-transform: uppercase
}
h4 {
	font-size: 14px !important;
}
.newsletter:before {
	background-color: #000000
}
.margin150 {
	margin: 0;
}
#no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
	display: block;
}
#no-more-tables thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#no-more-tables tr {
	border: 1px solid #ccc;
	margin: 0 10px 19px 10px;
}
#no-more-tables td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align: left;
}
#no-more-tables td:before {
	position: absolute;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: bold;
}
#no-more-tables td:before {
	content: attr(data-title);
}
.reserver-session-header {
	background: #fff;
}
.reserver-session th, .cf {
	background: #fff;
	font-family: "Roboto", sans-serif;
	padding: 5px !important;
	text-align: left;
	text-transform: uppercase;
}
.table-bordered {
	border: none;
}
td.orange::before {
}
div.contact-info {
	display: none;
}
tr {
	border-spacing: 5px;
}
.orange a:link {
	padding: 15px;
}
.orange a:hover {
	background: #333;
}
tr:nth-child(even) {
	background-color: #f2f2f2;
}
}
.order-status {
	padding: 3px 15px;
	color: #ffffff;
	border-radius: 5px;
	font-size: 10px;
}
.padding0 {
	padding-left: 0px !important;
}
.popup.alert-success{
padding:10px;	
width:100% !important;	
	
}
.popup{
margin-right:50px !important;


}
.popup a:link{padding:0 !important;
}
.teacher a{
font-size:12px;
color:#ffffff;	
}
.teacher a:hover{
color:#000000;	
}

.cursor-pointer {
    cursor: pointer;
}

.glyphicon-remove {
    color: red !important;
    font-size: 1.5em !important;
}